Mailinglist Archive: opensuse-buildservice (145 mails)

< Previous Next >
[opensuse-buildservice] Getting an out of date pakage - mirror problem?
  • From: Greg Freemyer <greg.freemyer@xxxxxxxxx>
  • Date: Thu, 17 Nov 2011 18:09:48 -0500
  • Message-id: <CAGpXXZKy1J-ady-Y9knqn_b+AxL0u1cqwEmxn+xa=ZuoUnN6SA@mail.gmail.com>
All,

I'm trying to install log2timeline for opensuse 11.3 from the security repo.

It should be v0.61 and that is what zypper is reporting.

But the actual version I'm getting is v0.51. (I know the package and
it is definitely the old version. Not just a bug in version
printing.)

I have no idea what's wrong, but I assume the package metadata is
coming from one place and the package from another and they're out of
sync.

How can I troubleshoot/resolve this?

fyi: I maintain log2timeline, so don't tell me to send a email to the
maintainer!

Thanks
Greg
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups